<%@ page language="C#" autoeventwireup="true" inherits="user_weixinmenu_add, kfenlei" %><%@ Register TagPrefix="qth8" TagName="userLeft" Src="~/inc/userWeixinLeft.ascx" %><%@ Register TagPrefix="qth8" TagName="userManageTop" Src="~/inc/userManageTop.ascx" %><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"><html xmlns="http://www.w3.org/1999/xhtml" >
<head>
<title><%=sWebName %> - 添加菜单</title>
<link rel="stylesheet" type="text/css" href="css.css" />
<link rel="stylesheet" type="text/css" href="/template/css.css" />
<%=tools.sUserHtmlEdit("html")%>
</head>
<body>
<div align="center">
<qth8:userManageTop runat="server" ID="userManageTop" selectValue="5" />
<script type="text/javascript" language="javascript" src="/js/layui.js"></script>
<link href="/js/css/layui.css" rel="stylesheet" type="text/css" />
<script type="text/javascript">
layui.use(['form','laydate'], function(){
var form = layui.form();
    form.render();
		form.on('radio(type)', function(data){
	var sTop=$("input:radio[name='type']:checked").val();
	$('#url').hide();$('#key').hide();
	if(sTop=="view")
	{
		$('#url').show();
	}
	if(sTop=="click")
	{
		$('#key').show();
	}
});
});
</script>
<div class="main" align="left">
<div class="clear"></div>
<qth8:userLeft runat="server" selectValue="3" ID="userLeft" />
<div class="userRight">
<div class="userRightContent">
<div class="userRightContentTop">添加菜单</div>
<form action="action.aspx?s=weixinMenuAdd" name="weixinAdd" class="layui-form" method="post">
<table width="970" border="0" class="formTable" cellspacing="0" cellpadding="0">
<tr>
<td class="head" width="120">级别：</td>
<td width="690"><div class="post_city"><select name="tid"><option value="0">一级菜单</option><%=sTidList %></select></div>
</td></tr>
<tr>
<td class="head">菜单名：</td>
<td><input type="text" class="textInput" name="name" value="" /></td>
</tr>
<tr>
<td class="head">排序：</td>
<td><input type="text" class="textInput" name="order" value="" /><div class="exDiv">回复的先后顺序，数字越大排序越靠前</div></td>
</tr>
<tr>
<td class="head">类型：</td>
<td width="690"><div class="fl5"><input type="radio" name="type" checked="checked" lay-filter="type" value="" title="无操作" /><input type="radio" name="type" lay-filter="type" value="click" title="触发关键字" /><input type="radio" name="type" lay-filter="type" value="view" title="跳转到链接" /></div><div class="exDiv">一级菜单包含子菜单请选择“无操作”</div>
</td>
</tr>
<tr id="key" style="display:none;">
<td class="head">关键字：</td>
<td width="690">
<input type="text" name="key" class="textInput" />
</td>
</tr>
<tr id="url" style="display:none;">
<td class="head">链接：</td>
<td width="690">
<input type="text" name="url" class="textInput" />
</td>
</tr>
<tr>
<td class="head" width="120"></td>
<td><input type="submit" class="inputSubmit" value="添加" /></td>
</tr>
</table>
</form>
<script language="javascript" type="text/javascript">
function showDiv(divId)
{
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
			$('#'+obj[i]).show();
		}
	}
}
function hideDiv(divId)
{
  	var obj=divId.split(',');
	if(obj.length>0)
	{
		for(i=0;i<obj.length;i++)
		{
  			document.getElementById(obj[i]).style.display="none";
		}
	}
}  
</script>
</div>
</div>
</div></div>
</body>
</html>